@charset "utf-8";
/* CSS Document */



*{margin:0px;padding:0px;}
.rederror{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:bold;color:#FF0000;text-decoration:none;}
#wrapper{border:0px solid #CCCCCC;padding:0px;width:750px;margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto;position:relative; padding:10px 0 0 0}
#header{margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;width:963px;height:110px;}
.spacer{min-height:1px;line-height:1px;display:block;padding-bottom:0px;margin:0px;clear:both;}
.space10px{display:block;height:1px;min-height:1px;clear:both;}
.Hspace10px{display:none !important;width:8px !important;height:10px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;background:none;}
.clear{line-height:0px;font-size:0px;clear:both;margin:0px;padding:0px;}






#form-scroller-default{width:690px;float:left;position:absolute;overflow:hidden;z-index:10; margin-left:}
#form-scroller-default h2{display:block;width:100%;float:left;font-size:16px !important;color:#204e82;margin-bottom:10px;text-transform:uppercase;border:0px none;}
.form-scroller-wrap-default{width:690px;float:left;}
.form-scroller-left-default{width:690px;float:left;overflow:hidden;padding-bottom:53px;font-size:15px;
text-align:center; line-height:20px;}
.form-scroller-left-default a{font-size:20px !important;text-decoration:none;}
.form-scroller-left-default a:hover{font-size:20px !important;text-decoration:underline;}
.form-scroller-rite-default{width:165px;float:right;}
.form-scroller-pic-default{width:103px;height:223px; background-image:url(../images/scroller-form-sprites.png);background-repeat:no-repeat;background-position:-2px -362px;}
.form-scroller{width:730px;height:290px;float:left;margin:0px 0px 0px 0px;position:absolute;overflow:hidden;z-index:5;background-repeat:no-repeat;background-position:top center;}
.form-scroller a{outline:none;}
#form-scroller-left{width:690px;float:left; }
.form-scroller-rite{width:690px;height:237px;float:right;}
.form-scroller-pic{width:690px;height:337px;margin-top:0px;}
.scroll-progress{width:266px; margin-left:01px; margin-top:11px; float:left;}
.scroll-progress span{width:266px;height:25px;background-image:url(../images/scroll_bgg.png);background-repeat:no-repeat;display:block;margin-left:0;position:absolute;z-index:5;}
.form-scroller-title{width:690px;}
#scroller-tag{width:13px;height:18px;float:left;padding:2px 13px 0px 5px;background-image:url(../images/number_bg.png);background-repeat:no-repeat;font-family:Verdana, Geneva, sans-serif;font-size:10px;color:#fff;font-weight:bold;text-align:center;margin-right:10px;}
.scroller-tag{width:13px;height:18px;float:left;padding:2px 13px 0px 5px;background-image:url(../images/number_bg.png);background-repeat:no-repeat;font-family:Verdana, Geneva, sans-serif;font-size:10px;color:#fff;font-weight:bold;text-align:center;margin-right:5px;margin-top:3px;}
.scrollertitle{float:left;font-weight:bold;font-size:12px;width:500px;}
.scrollertitle p{
margin:0px;padding:0px;font-family:Verdana, Geneva, sans-serif;font-size:18px;color:#000000;font-weight:bold;float:left;display:inline-block; font-weight:normal; line-height:23px;letter-spacing:1px;}
.scroller-req{color:#FF0000;margin-top:0px;margin-left:5px;vertical-align:top;font-size:11px;}
.scroller-info{width:690px;}
.scroller-info-con{float:left;padding-left:36px; margin-top:3px;}
.scroller-info-con b{font-weight:normal;position:relative;font-family:Verdana, Geneva, sans-serif;font-size:13px;top:0px;color:#000000;}
#scroller-info-radio{float:left;padding-left:28px;padding-bottom:4px;}
#scroller-info-radio b{font-weight:normal;position:relative;font-family:Verdana, Geneva, sans-serif;font-size:12px;top:0px;color:#000000;}
.scroller-Radio{position:relative;top:2px;}
.scroller-txt{border:1px solid #dad7d7;width:190px;padding:4px 5px 4px 3px;margin-left:15px;font-size:11px;color:#000;margin-top:5px; -moz-border-radius:7px;}
.scrollertxtform{border:1px solid #dad7d7;width:224px;padding:2px 0px 2px 0px;margin-left:15px;font-size:11px;color:#666666;}
.scroller-Textarea{border:1px solid #dad7d7;width:326px;height:80px;padding:2px;margin-left:40px;margin-bottom:6px;font-size:11px;color:#666666;}
.Quote-form-select{border:1px solid #dad7d7;width:224px;padding:2px 0px 2px 0px;margin-left:15px;font-size:11px;color:#666666;}
.jcarousel-skin-ie7 .jcarousel-container{}
.jcarousel-skin-ie7 .jcarousel-direction-rtl{direction:rtl;}
.jcarousel-skin-ie7 .jcarousel-container-horizontal{width:690px;margin:0px;padding:0px;}
.jcarousel-skin-ie7 .jcarousel-clip-horizontal{width:690px;height:230px;}
.jcarousel-skin-ie7 .jcarousel-item{width:690px;height:190px;overflow:hidden;overflow:hidden;}
.jcarousel-skin-ie7 .jcarousel-item:hover{}
.jcarousel-skin-ie7 .jcarousel-item-horizontal{margin-left:0;margin-right:0px;overflow:hidden !important;}
.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-item-horizontal{margin-left:7px;margin-right:0;}
.jcarousel-skin-ie7 .jcarousel-item-placeholder{}
.jcarousel-skin-ie7 .jcarousel-next-horizontal{position:absolute;top:233px;left:100px;width:186px;height:40px;cursor:pointer;background:url(../images/scroller-next.png);}
.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-next-horizontal{left:5px;right:auto;background-image:url(../images/scroller-previous.png);}
.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover{}
.jcarousel-skin-ie7 .jcarousel-next-horizontal:active{}
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal, .jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active{cursor:default;}
.jcarousel-skin-ie7 .jcarousel-prev-horizontal{position:absolute;top:233px;left:5px;width:32px;height:32px;cursor:pointer;background:url(../images/scroller-previous.png);}
.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-prev-horizontal{left:auto;right:5px;background-image:url(next-horizontal.gif);}
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover{background-position:-32px 0;}
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active{background-position:-64px 0;}
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal, .jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active{cursor:default;background-position:-96px 0;}
.sup-populate{float:left;width:690px;padding-top:2px;margin-bottom:10px;}
.sup-populate-item{float:left;width:215px;background-image:url(../images/cleanising-banner-bullet.jpg);background-repeat:no-repeat;background-position:0px 4px;padding-left:15px;}
.sup-populate-check{float:left;width:235px;}
.Quote-form-slct{width:336px;padding:2px 1px 2px 1px;border:1px solid #DAD7D7;color:#666666;font-size:11px;margin-bottom:6px;margin-left:43px;}
.jcarousel-control{margin-bottom:-5px;text-align:center;width:400px;}
.jcarousel-control a{font-size:75%;text-decoration:none;padding:0 5px;margin:0 0 5px 0;border:1px solid #fff;color:#eee;background-color:#4088b8;font-weight:bold;}
.jcarousel-control a:focus, .jcarousel-control a:active{outline:none;}
.jcarousel-scroll{text-align:center;width:580px;height:30px;overflow:hidden;margin-top:px;}
.jcarousel-scroll a{text-decoration:none;}
.jcarousel-scroll form{margin:0;padding:0;}
#mycarousel-next, #mycarousel-prev{cursor:pointer;text-decoration:none;outline:none;font-size:11px;}
#mycarousel-next{width:155px;height:53px;float:left;margin-left:11px;background:url(../images/scroller_continue.png);background-repeat:no-repeat;}
#mycarousel-prev{width:48px;height:17px;float:left;margin-left:0px;margin-top:8px;background:url(../images/scroller_back.png) top;background-repeat:no-repeat;}
#mycarousel-getquotes{position:absolute;cursor:pointer;width:100px;height:50px;left:58px;}



.ui-widget{font-family:Verdana,Arial,sans-serif;font-size:1.1em;}
.ui-widget .ui-widget{font-size:1em;}
.ui-widget-content{/*background:url(images/inner-green.jpg);background-repeat:repeat-x;background-position:0px 0px;*/}
.ui-widget-header{background:url(../images/slider_outer.jpg);background-repeat:repeat-x;background-position:0px 2px;
-moz-border-radius-topright:25px;-moz-border-radius-bottomright:25px;}
.ui-progressbar{height:25px;text-align:left;}
.ui-progressbar .ui-progressbar-value{margin:0px;height:100%;}




#footer{margin:0px;border-top-width:1px;border-bottom-width:1px;border-top-style:solid;border-bottom-style:solid;border-top-color:#d6d6d6;border-bottom-color:#90278e;padding:0px 5px 0px 6px;}
#footer ul{margin:0px;list-style-type:none;padding-top:15px;padding-right:0px;padding-bottom:10px;padding-left:0px;float:left;width:630px;}#footer ul li{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:normal;color:#646464;text-decoration:none;float:left;}
#footer a{color:#646464;text-decoration:none;}
#footer a:hover{color:#c73428;}
/*#footer ul li span{display:block;padding-right:13px;padding-left:13px;width:1px;height:14px;color:#CCCCCC;font-size:13px;margin-top:-2px;}*/
#footer-content{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:normal;color:#7d7d7d;text-decoration:none;padding-bottom:10px;}
.footer-icon{float:right;padding-left:10px;padding-top:22px;}
.footerPopTerm{background:none repeat scroll 0 0 #FFFFFF;border-bottom:1px solid #90278E;border-top:1px solid #D6D6D6;margin:0;
padding:10px 10px;margin-bottom:5px;font-family:Verdana, Geneva, sans-serif;font-size:12px;}
/*.footerPopTerm span{font-weight:bold;padding-right:10px;}*/
.footerPopTerm a{color:#1F4F82;text-decoration:none;background:url("../images/footer_dot.jpg") no-repeat scroll 0 7px transparent;
padding-left:8px;padding-right:2px;}
.footerPopTerm a:hover{text-decoration:underline;}